Bug 1585 - theme-selector-capplet
theme-selector-capplet
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: control-center (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-17 15:23 EST by Jason Cooper
Modified: 2014-07-24 23:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-25 10:23:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Cooper 1999-03-17 15:23:59 EST
Closing Gnome conf causes theme-selector-capplet to remain,
using around 99% of the CPU.
Comment 1 Michael Fulbright 1999-03-25 10:23:59 EST
This is fixed in control-center-1.0.4

Note You need to log in before you can comment on or make changes to this bug.